/* 
  Localizable.strings
  ImprinterPrefPane

  Created by Alan Edwards on 10/03/2017.
  Copyright © 2017 DEVONtechnologies LLC. All rights reserved.
*/

"No Imprinter Configurations" = "No Imprinter Configurations";
"Combined" = "Combined";
"Configurations" = "Configurations";
"Configurations:" = "Configurations";
"New Imprinter" = "New Imprinter";
"New Combined Imprint" = "New Combined Imprint";
"Preview" = "Preview";

"Add Configuration" = "Add Configuration";
"New Configuration" = "New Configuration";
"Duplicate Configuration" = "Duplicate Configuration";
"Combined Configuration" = "Combined Configuration";
"New Combined Configuration" = "New Combined Configuration";
"Delete Configuration" = "Delete Configuration";

"Preview" = "Preview";
"Appearance" = "Appearance";
"Title:" = "Title:";
"Thickness" = "Thickness";
"Text:" = "Text:";
"Style:" = "Style:";
"Border:" = "Border:";
"Colour" = "Color";
"Fill:" = "Fill:";

"Location" = "Location";
"Position:" = "Position:";
"Offset:" = "Offset:";
"Rotation:" = "Rotation:";
"Occurance:" = "Occurrence:";
"Every Page" = "Every Page";
"First Page Only" = "First Page Only";
"Even Pages" = "Even Pages";
"Odd Pages" = "Odd Pages";
"Custom" = "Custom";

"Page Number" = "Page Number";
"Font" = "Font";
"Imprinter:" = "Configurations:";
"Size" = "Size";
"Color" = "Color";
"No Border" = "No Border";

"Pixels" = "Pixels";
"Degrees" = "Degrees";

"Delete" = "Delete";
"Cancel" = "Cancel";
"Delete %@?" = "Delete %@?";
"Deleted configurations cannot be restored." = "Deleted configurations cannot be restored.";

"Custom occurance requires a value" = "Custom occurance requires a value";
"Set the page numbers to imprint i.e 1,2,4" = "Set the page numbers to imprint i.e 1,2,4";

"Duplicate item before Imprinting" = "Duplicate item before Imprinting";
